Subject: Re: 23.0.60; Emacs with multi-tty and server-mode crashed

From: Chong Yidong <[email-masked]>
Date: Thu, 21 Aug 2008 13:12:04 -0400

> I started this version of emacs this way under GNU Screen:
>
> /usr/bin/emacs-snapshot-gtk -nw
>
> I added also has this command to startup-files of my emacs:
>
> (server-start)

> Then I gave this command in uxterm running in my X Window System:
>
> emacsclient.emacs-snapshot -c
>
> New GUI-frame of emacs opened to my X Window System. I gave this
> key-combination to that frame:
>
> C-x 5 0
>
> Frame closed itself. Then I checked my GNU Screen. That instance of
> emacs was crashed!

I can't reproduce this.  Do you see this crash with the latest Emacs
CVS?